API referenceSponsorships
Get a sponsorship
GET
/sponsorships/{id}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/sponsorships/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "detectedAt": "string", "type": "Integration", "brandId": "0e9bcbb3-096e-49f9-aeea-7a13a201eff5", "brandName": "string", "brandDomain": "string", "brandKind": "string", "domainWasResearched": true, "channelId": "string", "creator": "string", "channelHandle": "string", "videoId": "string", "videoTitle": "string", "videoPlatform": "youtube", "videoFormat": "video", "publishedAt": "string", "durationSeconds": 0, "viewCount": 0, "videoThumbnailUrl": "string", "likeCount": 0, "commentCount": 0, "channelTitle": "string", "channelAvatarUrl": "string", "evidenceAvailable": true, "evidence": { "candidates": [ { "name": "string", "source": "url", "urls": [ "string" ] } ], "chapters": [ { "title": "string", "timeRangeStartMillis": 0 } ] }}